@charset "UTF-8";
/* CSS Document */
/* ---------------------
  - common
  - mv
  - footer
  - page_top
  - @media
--------------------- */
/* ==========================================
  common
========================================== */
html {
  font-size: 62.5%;
}
body {
  font-size: 1.6rem;
  font-weight: 300;
}
body, html {
  background: #fff;
  color: #222;
  margin: 0;
  padding: 0;
  letter-spacing: 0.08em;
  line-height: 1.5;
  font-family: "Helvetica Neue", "Helvetica", "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Arial", "Yu Gothic", "Meiryo", sans-serif;
  overflow-wrap: break-word;
  word-wrap: break-word;
}
* {
  box-sizing: border-box;
}
h1, h2, h3 {
  font-weight: 500;
  letter-spacing: 0.1em;
  line-height: 1.2;
  padding: 0;
  margin: 0;
}
p {
  font-weight: 300;
  letter-spacing: 0.08em;
  line-height: 1.5;
  padding: 0;
  margin: 0;
}
ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
a {
  color: inherit;
  text-decoration: none;
}
img {
  max-width: 100%;
  height: auto;
}
.f12{
	font-size: 12px;
}
/*///// margin padding /////*/
.mgt50 {
  margin-top: 50px;
}
.mgt80 {
  margin-top: 80px;
}
.pdt80 {
  padding-top: 80px;
}
.pdt120 {
  padding-top: 120px;
}
/*///// txt_align /////*/
.center {
  text-align: center;
}
.left {
  text-align: left;
}
.right {
  text-align: right;
}
/*///// font /////*/
.bold {
  font-weight: bold;
}
/*///// color /////*/
/*///// col /////*/
.col {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
/*///// none /////*/
.pc_none {
  display: none;
}
.sp_none {
  display: block;
}
.pc_ph {
  display: block;
}
.sp_ph {
  display: none;
}
@media screen and (max-width: 780px) {
  .pc_ph {
    display: none;
  }
  .sp_ph {
    display: block;
  }
}
@media screen and (max-width: 480px) {
  /*///// margin padding /////*/
  .mgt80 {
    margin-top: 40px;
  }
.pdt80 {
  padding-top: 40px;
}
  /*///// none /////*/
  .pc_none {
    display: block;
  }
  .sp_none {
    display: none;
  }
}
/*////// table //////*/
table {
  width: 100%;
  background: #fff;
  border-collapse: collapse;
  border-spacing: 0;
  margin: 10px auto;
  font-weight: 500;
}
table, th, td {
  border-collapse: collapse;
  border: 1px solid #cccccc;
  line-height: 1.5;
  overflow-wrap: break-word;
  word-wrap: break-word;
}
th, td {
  padding: 10px;
}
th {
  background: #f4f4f4;
  text-align: center;
  font-weight: 600;
}
.table-scroll {
  overflow: auto; /*スクロールさせる*/
  white-space: nowrap; /*文字の折り返しを禁止*/
}
.table-scroll::-webkit-scrollbar {
  height: 5px;
}
.table-scroll::-webkit-scrollbar-track {
  background: #333;
}
.table-scroll::-webkit-scrollbar-thumb {
  background: #999;
}
/*////// btn //////*/
.btn_pdf {
	text-align: center;
	margin: 20px 10px 10px;
}
.btn_pdf a{
	display: inline-block;
	background: #70cece;
	padding: 20px;
	border-radius: 4px;
	margin-top: 10px;
}
.btn_pdf a::after{
  font-family: "Font Awesome 5 Free";
  content: '\f1c1';
	font-size: 20px;
  margin-left: 4px;
}
.btn_entry_02 a{
	position: fixed;
	top: 150px;
	right: 0;
	display: block;
	background: #F4E64A;
	color: #000;
	font-weight: bold;
  -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
  text-orientation: upright;
	padding: 15px;
	z-index: 99999;
}
@media screen and (max-width: 780px) {
.btn_entry_02 a{
	position: inherit;
	top:auto;
	bottom: 0;
	right: 0;
	left: 0;
	text-align: center;
  -ms-writing-mode: tb-rl;
  writing-mode:horizontal-tb;
  text-orientation: upright;
}
}
/* ==========================================
  content
========================================== */
#content {
  height: 100%;
  overflow-x: hidden;
  position: relative;
}
#content header {
	padding: 10px;
	position: relative;
}
#main_head{
	}
#main_head .btn_entry{
	color: #fff;
}

#main_head .btn_entry a{
	position: fixed;
	top: 150px;
	right: 0;
	display: block;
	background: #1a4db6;
	color: #fff;
  -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
  text-orientation: upright;
	padding: 15px;
	z-index: 99999;
}

#main_head ul {
	max-width: 1200px;
	margin: 0 auto 60px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
	flex-wrap:wrap;
	justify-content: center;
	color: #fff;
	background: rgba(255,255,255,.1);;
	border-radius: 10px;
	padding: 10px;
}
#main_head ul li{
	margin: 5px 10px;
}
#main_head ul li:before{
  content:'\f13a';
  font-family: 'Font Awesome 5 Free';
  font-weight: 900;
  margin-right:5px;
}
.btn_contact a{
	display: block;
	position: absolute;
	top: 10px;
	right: 10px;
	display: block;
	background: #222;
	border-radius: 4px;
	color: #fff;
	font-size: 18px;
	padding: 10px 15px;
	z-index: 99999;
}
@media screen and (max-width: 480px) {
#content header .logo img{
	width: 180px;
	height: auto;
}
#main_head .btn_entry{
	color: #fff;
}

#main_head .entryBox {
	display: flex;
}
#main_head ul {
	 justify-content: flex-start;
}
}
/* ==========================================
  mv
========================================== */
.mv img {
  max-width: 100%;
  margin: 0 auto;
  height: auto;
}
@media screen and (max-width: 1000px) {
  .mv .txt h1 {
    font-size: 20vw;
  }
  .mv .txt p {
    font-size: 6vw;
  }
}
@media screen and (max-width: 780px) {
  .mv {}
}
@media screen and (max-width: 480px) {
  .mv {}
}
/* ==========================================
  img_entry
========================================== */
.img_entry {
  text-align: center;
  padding: 40px 10px;
}
@media screen and (max-width: 480px) {
  .img_entry {
    padding: 20px 10px;
  }
}
/* ==========================================
  btn_course
========================================== */
.btn_course {
  max-width: 1200px;
  margin: 0 auto;
  justify-content: space-around;
}
.btn_course div {
  padding: 10px;
  text-align: center;
}
@media screen and (max-width: 700px) {
  .btn_course.col {
    display: block;
  }
}
/* ==========================================
  tokuten
========================================== */
#tokuten {
	background: url("../img/bg_tokuten.jpg") repeat;
	background-size: cover;
	padding: 60px 20px;
}
#tokuten .inner{
  max-width: 1200px;
	margin: 0 auto;
	text-align: center;
}
#tokuten ul{
	display: flex;
  justify-content: center;
	flex-wrap:wrap;
	margin-bottom: 40px;
}
#tokuten ul li{
	width: 31.333%;
	margin: 10px 1% 0;
}
@media screen and (max-width: 480px) {
#tokuten ul li{
	width: 80%;
	margin: 10px 10%;
}
#tokuten {
	padding: 40px 10px;
}
}
/* ==========================================
  time24
========================================== */
#time24 {
	background: #23379c;
  max-width: 1000px;
  margin: 20px auto 0;
	padding: 20px 10px;
	text-align: center;
}
/* ==========================================
  children-course
========================================== */
.course_info {
  background: #ecf0fa;
  padding: 80px 0;
}
.course_info h2 {
  color: #1e2d79;
  font-size: 46px;
  position: relative;
  padding-left: 11%;
  vertical-align: middle;
  letter-spacing: 0.05em;
}
.course_info h2 span {
  display: inline-block;
  color: #5d6698;
  font-size: 20px;
  vertical-align: middle;
  margin-left: 10px;
}
.course_info h2::before {
  background: #7b80ab;
  content: "";
  display: inline-block;
  width: 10%;
  height: 4px;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
}
.course_info h3 {
  background: #1e2d79;
  border-radius: 2px;
  color: #fff;
  padding: 15px;
  text-align: center;
  margin-bottom: 4px;
}
.course_info p {
  font-weight: 500;
}
.course_children, .course_adult {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  max-width: 1100px;
  margin: 40px auto 0;
}
.course_children .course {
  background: #fff;
  border-radius: 2px;
  padding: 10px;
  width: 48%;
  margin: 10px 1%;
}
.course_children p {
  padding-bottom: 6px;
}
.course_adult .course {
  background: #fff;
  border-radius: 2px;
  padding: 10px;
  width: 100%;
  margin: 10px 1%;
}
.course_children h4 {
  color: #286cb4;
  padding: 0;
  margin-bottom: 10px;
  margin-top: 6px;
}
.course_children p span {
  display: inline-block;
  background: #286cb4;
  border-radius: 60px;
  color: #fff;
  padding: 4px;
  width: 80px;
  text-align: center;
  margin-right: 10px;
}
.course_children dl {
  display: -webkit-flex;
  display: -moz-flex;
  display: flex;
  flex-wrap: wrap;
  align-items: stretch;
  width: 100%;
}
.course_children dl dt {
  display: flex;
  align-items: center;
  justify-content: center;
  background: #e6832c;
  font-size: 18px;
  color: #fff;
  font-weight: 500;
  padding: 5px;
  width: 80px;
  margin: 0;
}
.course_children dl dd {
  font-weight: 500;
  padding: 5px;
  margin-left: 10px;
}
.course_adult h3 span {
  display: block;
  font-size: 15px;
  font-weight: 400;
  margin-top: 6px;
}
.course_adult .swipe {
	font-size: 14px;
	vertical-align: middle;
	margin-top: 10px;
}
.course_adult .swipe img {
	width: 30px;
	height: 40px;
	vertical-align: middle;
}
.course_adult table {
  text-align: center;
}
.priceBox p {
  font-size: 20px;
  font-weight: 700;
  line-height: 1.2;
}
.priceBox p.del {
  font-size: 20px;
  font-weight: 700;
  color: #f00;
  text-decoration: line-through;
  text-decoration-thickness: 2px;
}
.priceBox p.del span {
  color: #000;
}
.balloon {
  position: relative;
  display: inline-block;
  padding: 7px 10px;
  width: 90%;
  background: #fedb3c;
  border-radius: 10px;
  font-size: 18px;
  font-weight: 900;
  text-align: center;
  margin: 10px;
}
.balloon:before {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -10px;
  border: 10px solid transparent;
  border-top: 10px solid #fedb3c;
}
.course_adult .price {
  color: #ea0404;
  font-size: 34px;
  font-weight: 900;
}
.course_adult .price span {
  font-size: 18px;
}
.course_adult .note {
  background: #286cb4;
  border-radius: 60px;
  color: #fff;
  font-size: 14px;
  padding: 4px 10px;
  margin-left: 6px;
}
.btnBox {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  justify-content: center;
}
.btnBox {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
@media screen and (max-width: 780px) {
  .course_info {
    padding: 40px 0 10px;
  }
  .course_info h2 {
    font-size: 30px;
  }
.btnBox {
  display: block;
}
}
@media screen and (max-width: 480px) {
  .course_children, .course_adult {
    margin: 30px auto 0;
  }
  .course_info h2 {
    font-size: 24px;
  }
  .course_info h2 span {
    font-size: 16px;
  }
  .course_children .course {
    width: 98%;
  }
}
/* ==========================================
  info_need
========================================== */
.info_need {
  background: #ecf0fa;
  padding: 80px 0;
}
.info_need h2 {
  color: #1e2d79;
  font-size: 46px;
  position: relative;
  padding-left: 11%;
  vertical-align: middle;
  letter-spacing: 0.05em;
}
.info_need h2 span {
  display: inline-block;
  color: #5d6698;
  font-size: 20px;
  vertical-align: middle;
  margin-left: 10px;
}
.info_need h2::before {
  background: #7b80ab;
  content: "";
  display: inline-block;
  width: 10%;
  height: 4px;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
}
.need{
  max-width: 1100px;
  margin: 40px auto 0;
}
.need .col{
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
.need li{
	width: 31.333%;
	margin: 10px 1%;
	border: 2px solid #5d6698;
	border-radius: 4px;
	background: #fff;
	color: #000;
	font-weight: 700;
	padding: 20px 10px;
	text-align: center;
	flex-wrap: wrap;
}
.need li.red_txt{
    display: block;
}
.need li.red_txt span{
	color: #FF0004;
}
#info_need .need li span.underline {
  position: relative;
	width: 100%;
}
#info_need .need li span.underline::after {
  content: '';
  width: 200px;
  height: 2px;
  display: inline-block;
  background-color: #ff0000;
  position: absolute;
  bottom: 10px;
  left: calc(50% - 110px)
}
@media screen and (max-width: 780px) {
  .info_need {
    padding: 40px 0 10px;
  }
  .info_need h2 {
    font-size: 30px;
  }
.need li{
	width: 48%;
}
}
@media screen and (max-width: 480px) {
  .info_need h2 {
    font-size: 24px;
  }
  .info_need h2 span {
    font-size: 16px;
  }
.need li{
	width: 98%;
}
}


/* ==========================================
  news
========================================== */
#news {
  max-width: 1000px;
  margin: auto;
  padding: 60px 10px;
}
#news h2 {
  color: #1e2d79;
  font-size: 28px;
  text-align: center;
  margin-bottom: 60px;
}
#news h2 span {
  display: block;
  color: #000;
  font-size: 13px;
  margin-top: 10px;
}
#news ul li {
  border-bottom: 1px dashed #afb2c4;
  color: #575fa3;
  margin-top: 20px;
  padding-bottom: 20px;
}
#news ul li a {
  display: block;
  position: relative;
  padding-right: 40px;
}
#news ul li a::after {
  color: #70cece;
  font-size: 20px;
  font-weight: 900;
  content: '→';
  position: absolute;
  top: 50%;
  right: 10px;
  margin-top: -12px;
}
#news ul li span {
  display: inline-block;
  margin-right: 15px;
}
.btn_more {
  text-align: right;
  margin-top: 30px;
}
.btn_more a {
  color: #fff;
  font-weight: bold;
  display: inline-block;
  background: #70cece;
  border-radius: 60px;
  padding: 10px 30px;
}
@media screen and (max-width: 780px) {
  #news ul li span {
    display: block;
    margin-bottom: 10px;
  }
}
@media screen and (max-width: 480px) {
  #news h2 {
    font-size: 26px;
  }
}
/* ==========================================
  facility
========================================== */
#facility {
  background: #ecf0fa;
  padding: 80px 0 10px;
}
#facility h2 {
  color: #1e2d79;
  font-size: 46px;
  position: relative;
  padding-left: 11%;
  vertical-align: middle;
}
#facility h2 span {
  display: inline-block;
  color: #5d6698;
  font-size: 20px;
  vertical-align: middle;
  margin-left: 10px;
}
#facility h2::before {
  background: #7b80ab;
  content: "";
  display: inline-block;
  width: 10%;
  height: 4px;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
}
#facility .info {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  max-width: 1200px;
  margin: 60px auto 0;
}
#facility .info div {
  font-weight: 600;
  width: 48%;
  margin: 10px 1%;
}
#facility .info h4 {
  background: #1e2d79;
  border-radius: 4px;
  color: #fff;
  font-size: 18px;
  margin-bottom: 10px;
  padding: 10px 20px;
}
#facility .info p {
  font-weight: 600;
  margin-top: 10px;
  line-height: 1.5;
}
#facility .phbox {
  margin: 60px 0 0;
}
#facility .phbox li {
  position: relative;
}
#facility img {
  vertical-align: bottom;
  line-height: 1.0em;
}
#facility h3 {
  background-color: rgba(255, 255, 255, .8);
  border-radius: 60px;
  font-size: 24px;
  padding: 12px 40px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
}
@media screen and (max-width: 780px) {
  #facility {
    padding: 40px 0 10px;
  }
  #facility .info {
    margin: 30px auto 0;
  }
  #facility h2 {
    font-size: 30px;
  }
  #facility h3 {
    font-size: 20px;
  }
  #facility .info div {
    width: 98%;
  }
  #facility .phbox {
    margin: 30px 0 0;
  }
}
@media screen and (max-width: 480px) {
  #facility h2 {
    font-size: 26px;
  }
  #facility h2 span {
    font-size: 16px;
  }
  #facility h3 {
    font-size: 18px;
  }
  #facility .info h4 {
    font-size: 16px;
  }
}

/* ==========================================
  slider
========================================== */
.slider_box{
  max-width: 1200px;
  margin: auto;
  padding: 30px 10px;
	
}
.slider_box h5{
	font-size: 18px;
	color:  #1e2d79;
	text-align: center;
	margin-bottom: 10px;
}
.slider {
}
@media screen and (max-width: 480px) {
.slider {
  padding: 30px 0;
}
}
/* ==========================================
  video
========================================== */
#video {
  background: #1e2d79;
  padding: 80px 0;
}
#video h2 {
  color: #fff;
  font-size: 46px;
  position: relative;
  padding-left: 11%;
  vertical-align: middle;
}
#video h2 span {
  display: inline-block;
  color: #e6e7f2;
  font-size: 20px;
  vertical-align: middle;
  margin-left: 10px;
}
#video h2::before {
  background: #fff;
  content: "";
  display: inline-block;
  width: 10%;
  height: 4px;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
}
#video h3 {
  display: inline-block;
  background: #70cece;
  border-radius: 60px;
  color: #fff;
  font-size: 24px;
  padding: 10px;
  margin: 10px;
  width: 90%;
}
#video ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  max-width: 1200px;
  margin: 30px auto 0;
}
#video ul li {
  width: 49%;
  margin: 10px 0.5%;
  text-align: center;
}
.videoBlock {
  margin: 10px auto 0;
}
.video-wrap {
  position: relative;
  width: 80%;
  margin: 0 auto;
}
.video-bg {
  position: relative;
  height: 0;
  padding: 0 0 56.25%;
  overflow: hidden;
}
.video-bg iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.video-link {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  display: flex;
  align-items: center;
  justify-content: center;
}
.video-link a {
  display: block;
  width: 100px;
  height: 100px;
  border-radius: 50%;
  background-color: #1e2d79;
}
@media (max-width: 780px) {
  #video ul li {
    width: 99%;
  }
  #video h2 {
    font-size: 30px;
  }
  #video h2 span {
    font-size: 16px;
  }
  #video h3 {
    font-size: 22px;
    width: 96%;
  }
  #video-wrap {
    width: 98%;
    margin: 0 auto;
  }
  .video-link a {
    width: 60px;
    height: 60px;
  }
}
.video-link a::before {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  content: '';
}
.video-link a::after {
  content: '';
  position: absolute;
  top: 0;
  left: 12px;
  right: 0;
  bottom: 0;
  margin: auto;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 20px 0 20px 38px;
  border-color: transparent transparent transparent #ffffff;
}
@media (max-width: 767px) {
  .video-link a::after {
    left: 8px;
    border-width: 12px 0 12px 20px;
  }
}
@media (max-width: 480px) {
  #video {
    padding: 40px 0;
  }
  #video h2 {
    font-size: 26px;
  }
  #video h3 {
    font-size: 18px;
  }
}
/* ==========================================
  access
========================================== */
#access {
  background: #ecf0fa;
  font-size: 18px;
  padding: 80px 0 10px;
}
#access h2 {
  color: #1e2d79;
  font-size: 46px;
  position: relative;
  padding-left: 11%;
  vertical-align: middle;
}
#access h2 span {
  display: inline-block;
  color: #5d6698;
  font-size: 20px;
  vertical-align: middle;
  margin-left: 10px;
}
#access h2::before {
  background: #7b80ab;
  content: "";
  display: inline-block;
  width: 10%;
  height: 4px;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
}
.googlemap {
  border: 4px solid #fff;
  position: relative;
  width: 80%;
  height: 0;
  margin: 20px auto;
  padding-top: 40.25%;
}
.googlemap iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
#access .inner {
  width: 80%;
  margin: 20px auto;
}
@media (max-width: 780px) {
  #access {
    font-size: 16px;
    padding: 40px 0 10px;
  }
  #access h2 {
    font-size: 30px;
  }
  #access h2 span {
    font-size: 16px;
  }
  .googlemap {
    width: 98%;
    padding-top: 56.25%;
  }
#access .inner {
  width: 98%;
}
}
@media (max-width: 480px) {
  #access h2 {
    font-size: 26px;
  }
}
/* ==========================================
  contact
========================================== */
#contact {
  background: #ecf0fa;
  font-size: 18px;
  padding: 80px 0 10px;
}
#contact h2 {
  color: #1e2d79;
  font-size: 46px;
  position: relative;
  padding-left: 11%;
  vertical-align: middle;
}
#contact h2 span {
  display: inline-block;
  color: #5d6698;
  font-size: 20px;
  vertical-align: middle;
  margin-left: 10px;
}
#contact h2::before {
  background: #7b80ab;
  content: "";
  display: inline-block;
  width: 10%;
  height: 4px;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
}
#contact .inner {
  background: #fff;
  border-radius: 4px;
  padding: 20px;
  max-width: 1000px;
  margin: 50px auto 10px;
}
#contact .inner02 {
  max-width: 1000px;
  margin: 0 auto 50px;
	padding: 0 20px;
}
#contact .inner02 .btn_black a{
	display: inline-block;
	padding: 20px 80px;
}
@media (max-width: 780px) {
  #contact {
    font-size: 16px;
    padding: 40px 0 10px;
  }
  #contact h2 {
    font-size: 30px;
  }
  #contact h2 span {
    font-size: 16px;
  }
  #contact .inner {
    background: #fff;
    border-radius: 4px;
    padding: 20px;
    max-width: 1000px;
    margin: 50px 10px 0;
  }
}
@media (max-width: 480px) {
  #contact h2 {
    font-size: 26px;
  }
}
/* ==========================================
  fitness
========================================== */
.fitness{
	background: url("../img/bg.jpg") repeat-y left top;
	background-size: contain;
  padding: 60px 10px;
}
.fitness .inner{
  max-width: 1200px;
  margin: 0 auto;
}
.fitness h3.ttl02{
	border: 2px solid #fff;
	border-radius: 2px;
	color: #fff;
    font-size: 34px;
	font-style: italic;
	line-height: 1.5;
	width: 50%;
	padding: 30px 20px;
  margin: 20px auto;
	text-align: center;
}
.fitness h3.point{
	border-bottom: 3px solid #a6aad1;
	border-top: 3px solid #a6aad1;
	border-radius: 10px;
	color: #fff;
	background: #1b1b7f;
    font-size: 36px;
	font-style: italic;
	line-height: 1.5;
	width: 30%;
	padding: 30px 20px;
  margin: 20px auto;
	text-align: center;	
}
.fitness .col{
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
.fitness .col li{
	width: 48%;
	margin: 20px 1%;
	text-align: center;
}
.fitness .col li.col-4{
	width: 23%;
	margin: 20px 1%;
}
.fitnessBox{
	color: #fff;
}
.fitnessBox h5{
	background: #fff;
	border-radius: 60px;
	color: #212186;
    font-size: 24px;
	font-weight: 700;
	text-align: center;
	padding: 10px;
	margin-top: 60px;
}
.fitnessBox p{
    font-size: 18px;
	text-align: left;
}
.phBox{
	margin: 30px 0;
	background:rgba(6,6,51,1);
}
@media (max-width: 780px) {
.fitness h3.ttl02, .fitness h3.point{
    font-size: 24px;
	width: 98%;
}
.fitness h4{
    font-size: 20px;
}
.fitness .col li{
	width: 98%;
	margin: 20px 1%;
}
.fitness .col li.col-4{
	width: 48%;
	margin: 20px 1%;
}
.fitnessBox p.note{
	width: 98%;
}
}
@media (max-width: 480px) {
.fitness{
  padding: 30px 15px;
}
.fitness .inner{
  margin: 30px auto 0;
}
.fitness h3.ttl02, .fitness h3.point{
    font-size: 20px;
	width: 100%;
	padding: 15px 10px;
}
.fitness h4{
    font-size: 16px;
}
.fitnessBox h5{
    font-size: 18px;
}
.fitnessBox p{
    font-size: 16px;
}
}

/* ==========================================
  staff
========================================== */

.staff{
}
.staff h5{
	max-width: 300px;
	background: #212186;
	border-radius: 60px;
	color: #fff;
    font-size: 18px;
	font-weight: 700;
	text-align: center;
	padding: 10px;
	margin: 20px auto 0;
}
.staff p{
    font-size: 18px;
	text-align: left;
}
.staff .staff_time{
	font-size: 18px;
	padding: 20px;
	margin:0px auto 30px;
	text-align: center;
}
.staff .staff_time p{
    font-size: 16px;
	text-align: left;
}
.staff .staff_time table{
	color: #212186;
	
}
@media (max-width: 480px) {
.staff{
  padding: 30px 15px;
}
.staff .staff_time table{
	width:100%;
	
}
.staff .inner{
  margin: 30px auto 0;
}
.staff h5{
    font-size: 16px;
}
.staff p{
    font-size: 16px;
}
.staff .staff_time p{
    font-size: 14px;
}
}
/* ==========================================
  oyakowari
========================================== */
.oyakowari{
	display: inline-block;
	border: 3px solid #212186;
	border-radius: 6px;
	padding: 20px;
	text-align: center;
}
.oyakowari h4{
	color: #212186;
	font-size: 26px;
	font-weight: bold;
}
.oyakowari h5{
	font-weight: bold;
	font-size: 20px;
	margin-top: 20px;
}
.oyakowari p{
	font-size: 20px;
}
.oyakowari .border_y{
	font-size: 24px;
}
/* ==========================================
  footer
========================================== */
footer {
  color: #ebebeb;
  font-size: 12px;
  text-align: center;
  padding: 30px 10px;
}
@media (max-width: 480px) {
footer {
	padding-bottom: 80px;
}
}